Bug 142548 - Adding Channel Mappings for SVC0137-SVC0139
Summary: Adding Channel Mappings for SVC0137-SVC0139
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2004-12-10 15:46 UTC by Matt Webbink
Modified: 2007-04-18 17:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 22:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2004-12-10 15:46:57 UTC
Please add specified RHEL channels to SVC0137-SVC0139.

Comment 1 Matt Webbink 2004-12-10 15:51:07 UTC
The latest revision (# 10133) of rhel3-mappings.csv has been committed
to svn.

Comment 2 Chris MacLeod 2004-12-10 16:00:38 UTC
applied in qa

Comment 3 Matt Webbink 2004-12-10 16:50:24 UTC
Push to Prod.

Comment 4 Need Real Name 2004-12-13 16:20:21 UTC
Hello all, this is becoming an urgent CS fulfillment issue as this is
the only way we currently have to handle access to different
architectures for customers.  Any idea when this will be ready?


Note You need to log in before you can comment on or make changes to this bug.